Description

Please think of some coding guidelines and upload them here.

History

#1 - 10/23/2024 09:24 PM - Taiyo TADA

- Status changed from New to In Progress

#2 - 10/23/2024 10:21 PM - Taiyo TADA
- File CodingGuideline.docx added

| created General Code Standards for Project PBL4 and uploaded it as " CodingGuideline.docx ".

Any other suggestions or changes are welcomed, make sure to change the

"Version" and "Last Updated Date"

It gives clarify and is useful for tracking changes and ensuring everyone is working with the most up-to-date

version.

#3 - 10/23/2024 10:22 PM - Taiyo TADA
- % Done changed from 0 to 100

#4 - 10/23/2024 10:23 PM - Taiyo TADA

- Status changed from In Progress to Resolved

#5 - 10/24/2024 03:19 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Taiyo TADA

#6 - 10/24/2024 03:46 PM - MYAT Ma De May Phuu Ngon
- Subject changed from Coding guidelines to Coding Guidelines

#7 - 11/07/2024 01:47 PM - Haolun DING
- Estimated time set to 4.00 h
